/**
 * Style rules for WordPress theme Enough
 *
 *
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * @package Enough
 */
/**
 *
 *
 *
 *
 *
 */

article{
	float:left;
}
/**
 *
 *
 *
 *
 *
 */
.wp-caption{
	margin:.3em;	
	margin:.3rem;	
}
.wp-caption img{
	margin:5px;
}
.wp-caption-text{
	text-align:center;
	width:90%;
	margin:auto;
	max-width:99%;
}

/**
 *
 *
 *
 *
 *
 */
.gallery-item img{
	max-width:100%;
	margin:0;
}
#page dl.gallery-item dd.wp-caption-text{
	text-align:left;
	width:90%;
	margin:0 5%;
}
.gallery-caption,
.bypostauthor{
}

/**
 *
 *
 *
 *
 *
 */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
iframe,
.size-full,
.wp-caption .size-full {
	max-width:98%;
}
.size-full,
.wp-caption .size-full {
    height: auto;
}
.wp-caption,
article img{
	max-width:100%;
	height:auto;
    margin-bottom:8px;
}

article img.alignright{
    margin-left:10px;
}
article img.alignleft{
    margin-right:15px;
}
.sticky{
	margin-left:.5em;
	margin-left:.5rem;
	margin-top:1em;
	margin-top:1rem;
}


h1 a,
h2 a,
h3 a,
h1 a:hover,
h2 a:hover,
h3 a:hover{
	text-decoration:underline;
    font-weight: bold;
}


cite{
	font-size:0.8em;
}

/**
 * message box
 *
 *
 *
 *
 */
.message-box{
	width:80%;
	margin:2em auto;
	margin:2rem auto;
	padding:1em;
	padding:1rem;
}
